manifestVersion: "0.0.1"
id: node-red
category: automation
name: "Node-RED (Bitcoin)"
version: "4.1.8"
tagline: Соедините Интернет вещей
description: >-
  Node-RED — это инструмент визуального программирования для подключения оборудования.
  устройства, API и онлайн-сервисы новыми и интересными способами.
  
  
  Он предоставляет редактор на основе браузера, который позволяет легко объединять потоки, используя широкий спектр узлов в палитре, которые можно развернуть в среде выполнения одним щелчком мыши. Встроенная библиотека позволяет сохранять полезные функции, шаблоны или потоки для повторного использования.
  
  
  Потоки, созданные в Node-RED, хранятся с помощью JSON, который можно легко импортировать и экспортировать для совместного использования с другими. Онлайн-библиотека потоков позволяет вам поделиться своими лучшими потоками со всем миром.
  
  
  Примечание. Если вы хотите, чтобы ваши узлы «HTTP In» были доступны без аутентификации, добавьте к URL-адресу «/public/». Например. /публичный/сделай что-нибудь
  
  
  Внимание: Node-RED (Bitcoin) на DFWebOS способен напрямую подключаться к Bitcoin Core, LND и Electrum, в связи с этим следует соблюдать осторожность при установке сторонних узлов Node-RED.
developer: OpenJS Foundation
website: https://nodered.org
dependencies:
  - bitcoin
  - electrs
  - lightning
repo: https://github.com/node-red/node-red
support: https://nodered.org/about/community/slack/
port: 1880
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Этот выпуск включает улучшения редактора и новые функции:
    - Разрешить плагинам темы переопределять настройки и добавлять пользовательские параметры меню.
    - Разрешить скрытие раздела боковой панели справки Node-RED.
    - Исправлена навигация по отфильтрованным древовидным спискам с помощью клавиш со стрелками.
    - Исправлено сообщение журнала «подключено к...» в узлах TCP с использованием TLS.
    - Добавлены действия «показать первую вкладку» и «показать последнюю вкладку» для навигации по вкладкам.
    - Исправлена кодировка названия ветки в запросах на удаление.
    - Добавлены значки на вкладки функциональных узлов, содержащие код.
    - Обновлена зависимость tar
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/node-red/node-red/releases.
defaultUsername: dfwebos
defaultPassword: moneyprintergobrrr
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
